/*-----------------------------------------------------------------------------------
	    puvm-1
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Group Styles */

.bloc-group{
	display:flex;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-paper::before{
	background: url("img/texture-paper.png");
	background-size: 280px 280px;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Rounded Bars Menu Icon */
.navbar-light .menu-icon-rounded-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .menu-icon-rounded-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .show .dropdown-menu{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Full Screen Navigation */
.nav-special.fullscreen-nav{
	width: 100%;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1000;
	position: fixed;
	transition: all .2s linear;
}
 .nav-special.fullscreen-nav.open-up{
	transform: translateY(1000px);
}
 .nav-special.fullscreen-nav.open-down{
	transform: translateY(-1000px);
}
 .nav-special.fullscreen-nav.open-left{
	transform: translateX(-1000px);
}
 .nav-special.fullscreen-nav.open-right{
	transform: translateX(1000px);
}
 .nav-special.fullscreen-nav .nav > li a,.nav-special.fullscreen-nav .nav .dropdown-menu > li > a{
	color:rgba(255,255,255,.8);
	text-align: center;
	font-size: 28px;
}
 .nav-special.fullscreen-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.fullscreen-nav{
	opacity: 1;
	transition: all .2s linear;
}
.nav-special.fullscreen-nav .site-navigation{
	text-align:center;
	margin-top:10%!important;
}
.nav-special.fullscreen-nav .close-special-menu{
	right:20px;
}
 .open.nav-special.fullscreen-nav.open-left,  .open.nav-special.fullscreen-nav.open-right,  .open.nav-special.fullscreen-nav.open-down, .open.nav-special.fullscreen-nav.open-up{
	transform: translateY(0);
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}

/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
.navbar-toggle.menu-icon-rounded-bars{
	margin-top:7px!important;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}
.btn .caret{
	margin:0 0 0 5px}
/* = Icons
-------------------------------------------------------------- */
.icon-lg{
	font-size:60px!important;
}
.icon-xl{
	font-size:100px!important;
}

/* Image Frame */
.img-frame,.img-frame-md,.img-frame-lg,.img-frame-rd,.img-frame-rd-md,.img-frame-rd-lg{
	background:#FFF;
	border:1px solid rgba(0,0,0,0.1);
	box-shadow:0 2px 2px rgba(0,0,0,0.05);
	padding:4px;
}
.img-frame{
	border-radius:3px;
}
.img-frame-md,.img-frame-lg{
	border-radius:6px;
}
.img-frame-md,.img-frame-rd-md{
	padding:8px;
}
.img-frame-lg,.img-frame-rd-lg{
	padding:14px;
}

/* = Text & Icon Styles
-------------------------------------------------------------- */
.sm-shadow{
	text-shadow:0 1px 2px rgba(0,0,0,.3);
}
.pressed-t{
	text-shadow:0 1px 0 #FFF;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}

/* iFrame */

iframe{
	border:0;
}

.hide-indicators{
	display:none;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* Dark */
.dark-lb{
	background:#1F272A;
}

/* Snap Shot */
.snapshot-lb .modal-body{
	padding-bottom:45px;
}
.snapshot-lb .lightbox-caption{
	padding: 0;
	color:rgba(0,0,0,.5);
	background: none;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1170px;
}
.h1,h2,h3,h4,h5,h6,p,label,.btn,a:hover{
}
.bloc-group-text-vc{
	font-size:50px;
	margin-top:20%;
}
.prezi{
	margin-left:0px;
	padding-left:117px;
	padding-right:0px;
}
.presentacion{
	padding-left:128px;
}
.sub-prezi{
	width:548px;
	text-align:center;
}
.divisor-sub-prezi{
	padding-bottom:0px;
	margin-bottom:44px;
	width:558px;
}
.texto-sub-prezi{
	margin-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	background-color:rgba(255,255,255,0.6);
	color:#000000!important;
	font-weight:bold;
}
.titulo-eval-bienestar{
	font-size:45px;
	width:571px;
}
.q1{
	margin-left:0px;
	padding-top:25px;
}
.q20{
	padding-bottom:25px;
}
.q11{
	padding-top:0px;
	padding-left:10px;
}
.respuesta-eval-bienestar:active{
}
.respuesta-eval-bienestar:hover{
	box-shadow:0px 0px 30px #000000;
}
.q6{
	padding:57px 0px 0px 7px;
}
.q9{
	padding-left:12px;
	margin-top:81px;
}
.q10{
	padding-left:12px;
}
.explicacion-resul-eval-bienest{
	margin-top:61px;
}
.evaluacion-de-bienestar{
	margin-bottom:0px;
	padding-bottom:0px;
}
.volante-escaner{
	background-position:left center;
	background-repeat:repeat;
	float:initial;
}
.volante-escaner:hover{
}
.fondo-auditorio{
	padding-left:0px;
	margin-left:0px;
	float:none;
	overflow:visible;
	display:block;
}
.titulo-charla{
	font-size:50px;
	font-weight:500;
	text-align:center;
	text-transform:none;
	letter-spacing:2px;
	text-shadow:-4px 6px 0px #000000;
	background-color:rgba(255,255,255,0.2);
	background-repeat:repeat;
	border-style:none;
}
.descripcion-charla-de-bienestar{
	background-color:rgba(255,255,255,0.2);
	text-shadow:-1px 1px 0px #000000;
	margin-top:200px;
}
.descripcion-charla-de-bienestar:hover{
	overflow:visible;
}
.mesaje-de-bienvenida{
	overflow:visible;
	background-color:rgba(255,255,255,0.3);
	box-shadow:3px 3px 30px #000000;
}
.descripcion-charla-tablet{
	display:none;
}
.subtitulo-descripcion-escaner{
	margin-top:98px;
}
.escaner-boton{
	font-size:22px;
}
.escaner-boton:hover{
	font-size:25px;
}
.form:active{
}
.form:hover{
}
.boton-pedidos{
	margin-top:52px;
	display:block;
	text-transform:uppercase;
	text-align:center;
	font-size:25px;
}
.boton-pedidos-3{
	display:none;
}
.boton-pedidos-2{
	display:none;
}
.disclaimer-fotos{
	background-color:rgba(255,255,255,0.3);
	color:#FBFFFF!important;
	font-weight:bold;
	text-align:center;
	text-shadow:2px 2px 0px #000000;
}
.titulo-testimonios{
	font-size:50px;
	text-shadow:1px 1px 0px #000000;
	color:#FFFFFF!important;
	text-transform:none;
	text-decoration:none;
	margin-top:95px;
}
.titulo-bienvenida{
	font-size:40px;
}
.firma-mensaje-bienvenida{
	font-size:30px;
	font-weight:normal;
	text-shadow:0px 0px 0px #000000;
	color:#5C5C5C!important;
	text-align:right;
	width:0px;
}
.titulos-herbalife-deportes{
	color:#FFFFFF!important;
	font-size:36px;
	background-color:rgba(255,255,255,0.5);
	text-shadow:1px 1px 0px #000000;
}
.link-herbalife-deportes{
	color:#FFFFFF!important;
}
.link-herbalife-deportes:active{
	color:#FF0000!important;
	font-size:px;
}
.link-herbalife-deportes:hover{
	font-size:50px;
}
.menu-publico-desplegado{
	background-color:rgba(0,0,0,0.0);
	border-color:rgba(0,0,0,0.0);
}
.subtitulo-3d-tp{
	font-weight:bold;
}
.boton-3d{
	margin:13px 0px 0px 0px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}
.descripcion-3d{
	font-weight:600;
}
.statement-bloc-text{
	line-height:38px;
	font-style:italic;
	font-size:28px;
	text-align:center;
	font-weight:lighter;
}
.descripcion-mensaje-inicio{
	width:755px;
}
.boton-hlf-sports-samcam{
	margin-top:10px;
	margin-bottom:50px;
}
.diclaimer-fotos-2{
	background-color:rgba(255,255,255,0.3);
	font-weight:bold;
	color:#FFFFFF!important;
	text-shadow:1px 1px 0px #000000;
	margin-bottom:50px;
}
.titulo-productos{
	text-shadow:0px 0px 0px #000000;
	color:#FFFFFF!important;
	font-weight:normal;
	font-size:50px;
	margin-top:20px;
}
.prezi-escaner-pc{
	margin-left:186px;
}
.qrcode{
	margin:0px 0px 8px 0px;
	padding-bottom:0px;
}
.disclaimer-escaner{
	font-style:italic;
}
.ingresar-peso{
	width:92px;
}
.ingresar-altura{
	width:92px;
}
.resultado-imc{
	width:234px;
	text-align:center;
	margin-right:0px;
	margin-left:24px;
}
.devolver-rdp{
	width:369px;
}
.tablas-de-referencia{
	margin-bottom:100px;
}
.calculador{
	font-weight:bold;
}
.titulo-devolucion-escaner{
	padding-left:20px;
	float:initial;
	margin-left:300px;
}
.referencia-a-estudios{
	font-style:italic;
	font-size:10px;
}
.link-buyonline{
	margin-top:30px;
}
.top-menu{
	overflow:visible;
	float:inherit;
}
.mount-italy-hero-text-s{
	font-size:60px;
}
.mount-italy-hero-text-sub-s{
	font-size:34px;
}
.hero-text-vc{
	margin-top:50%;
}
.mountaindusk-hero-text-s{
	font-size:60px;
}
.mountaindusk-hero-text-sub-s{
	font-size:34px;
}
.hero-bloc-text{
	font-size:55px;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.top-page-menu{
	margin-right:0px;
}
.eval-bienestar-boton-menu{
	font-size:64%;
	text-align:center;
	font-weight:bold;
	border-style:none;
}
.lake-hero-text-s{
	font-size:60px;
}
.lake-hero-text-sub-s{
	font-size:34px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.bloc-1-h3{
	line-height: 52px;
}
.bloc-1-p{
	font-size: 18.000000953674316px;
}
.bloc-2-h3{
	line-height: 52px;
}
.bloc-2-p{
	font-size: 18.000000953674316px;
}
.bloc-3-h3{
	line-height: 52px;
}
.bloc-3-p{
	font-size: 18.000000953674316px;
}
.bloc-4-h2{
	font-size: 50px;
	line-height: 110px;
}
.bloc-4-p{
	font-size: 18.000000953674316px;
}
.bloc-5-h2{
	font-size: 45px;
	line-height: 98px;
}
.bloc-11-p{
	line-height: 20px;
}
.bloc-12-p{
	line-height: 20px;
}
.calculador-p{
	font-size: 14px;
	line-height: 24px;
}
.skin-p{
	font-size: 14.000000953674316px;
}
.bloc-54-p{
	font-size: 20px;
	text-indent:10px;
}
.checkbox-style{
	font-size:15px;
	line-height:27px;
}
.titulo-3d{
	text-shadow:2px 2px 0px #000000;
	color:#FEFFFF!important;
	font-weight:bold;
}
.texto-sobre-imagen{
	background-color:rgba(121,121,121,0.8);
	font-weight:bold;
	text-shadow:2px 2px 0px #000000;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}
.texto-sobre-imagen-2{
	background-color:#919191;
	text-shadow:2px 2px 0px #000000;
	font-weight:bold;
	margin-bottom:60px;
}
.menu-simple{
	font-weight:bold;
	font-size:24px;
	background-color:rgba(255,255,255,0.8);
	border-style:none;
	background-position:left center;
	box-shadow:0px 0px 0px #000000;
	background-clip:padding-box!important;
	-webkit-background-clip:padding-box!important;
	background-repeat:repeat;
	background-size:auto auto;
	border-radius:15px 15px 15px 15px;
}
.bloc-47-p{
	font-size: 14.000000953674316px;
}
.link-style{
	font-weight:bold;
	text-align:center;
	background-position:center center;
	background-repeat:repeat;
	border-style:none;
	text-transform:capitalize;
	text-decoration:none;
}
.h3-style{
	width:100%;
}
.option-select-style{
	width:100%;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-deep-saffron{
	background-color:#F89828;
}
.bgc-dollar-bill{
	background-color:#95C153;
}

/* Text colour styles */

.tc-outer-space{
	color:#47454A!important;
}
.tc-white{
	color:#ffffff!important;
}

/* Button colour styles */

.btn-outer-space{
	background:#47454A;
	color:#FFFFFF!important;
}
.btn-outer-space:hover{
	background:#39373b;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-medium-blue{
	color:#0E02C9!important;
}
.ltc-medium-blue:hover{
	color:#0b02a1!important;
}

/* Bloc image backgrounds */

.bg-Auditorio{
	background-image:url("img/Auditorio.jpg");
}
.bg-Background-20Historias-20de-20Resultados{
	background-image:url("img/Background%20Historias%20de%20Resultados.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .bloc-group-text-vc, .mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.tablet .prezi, .mobile .prezi{
		margin-right:300px;
		padding:0px 92px 0px 0px;
	}
	.tablet .divisor-sub-prezi, .mobile .divisor-sub-prezi{
		width:550px;
		padding-left:0px;
	}
	.tablet .evaluacion-de-bienestar, .mobile .evaluacion-de-bienestar{
		height:0px;
	}
	.tablet .titulo-eval-bienestar, .mobile .titulo-eval-bienestar{
		font-size:40px;
	}
	.tablet .descripcion-charla-de-bienestar, .mobile .descripcion-charla-de-bienestar{
		padding:112px 0px 0px 0px;
		float:none;
		overflow:visible;
		margin:300px 0px 0px 0px;
		width:464px;
		text-align:justified;
		display:none;
	}
	.tablet .descripcion-charla-tablet, .mobile .descripcion-charla-tablet{
		overflow:visible;
		display:inline-block;
		float:none;
	}
	.tablet .titulo-escaner-corporal, .mobile .titulo-escaner-corporal{
		font-size:10px;
		text-transform:none;
		width:374px;
	}
	.tablet .volante-escaner:active, .mobile .volante-escaner:active{
		width:0px;
		float:none;
		display:;
		height:0px;
	}
	.tablet .escaner-boton, .mobile .escaner-boton{
		width:326px;
		margin-right:0px;
		padding-right:20px;
		font-size:12px;
	}
	.tablet .escaner-boton:active, .mobile .escaner-boton:active{
	}
	.tablet .escaner-boton:hover, .mobile .escaner-boton:hover{
		float:none;
		overflow:visible;
		font-size:16px;
	}
	.tablet .boton-pedidos, .mobile .boton-pedidos{
		font-size:12px;
		display:none;
	}
	.tablet .boton-pedidos-3, .mobile .boton-pedidos-3{
		display:none;
	}
	.tablet .boton-pedidos-2, .mobile .boton-pedidos-2{
		overflow:visible;
		margin-top:27px;
		display:block;
	}
	.tablet .subtitulo-descripcion-escaner, .mobile .subtitulo-descripcion-escaner{
		margin-top:78px;
	}
	.tablet .subtitulo-sit-actual, .mobile .subtitulo-sit-actual{
	}
	.tablet .volante-escaner, .mobile .volante-escaner{
		float:none;
	}
	.tablet .boton-3d, .mobile .boton-3d{
		width:320px;
		font-size:8px;
		letter-spacing:1px;
		text-align:center;
	}
	.tablet .subtitulo2-3d-tp, .mobile .subtitulo2-3d-tp{
		margin-left:0px;
		width:318px;
	}
	.tablet .titulo-3d-tp, .mobile .titulo-3d-tp{
		width:282px;
		text-align:center;
	}
	.tablet .firma-mensaje-bienvenida, .mobile .firma-mensaje-bienvenida{
		width:435px;
	}
	.tablet .descripcion-mensaje-inicio, .mobile .descripcion-mensaje-inicio{
		width:437px;
	}
	.tablet .boton-hlf-sports-samcam, .mobile .boton-hlf-sports-samcam{
		font-size:100%;
	}
	.tablet .titulo-testimonios, .mobile .titulo-testimonios{
		margin-top:70px;
	}
	.tablet .titulo-productos, .mobile .titulo-productos{
		text-shadow:1px 1px 0px #000000;
	}
	.tablet .titulo-devolucion-escaner, .mobile .titulo-devolucion-escaner{
		padding-left:0px;
		margin-left:260px;
	}
	.tablet .resultado-imc, .mobile .resultado-imc{
		margin-left:83px;
	}
	.tablet .devolver-rdp, .mobile .devolver-rdp{
		margin-left:65px;
	}
	.tablet .hero-text-vc, .mobile .hero-text-vc{
		margin-top:10%;
	}
	.tablet .boton-eval-bienestar, .mobile .boton-eval-bienestar{
		font-size:60%;
		text-align:center;
	}
	.tablet .boton-nutricion-y-bienestar, .mobile .boton-nutricion-y-bienestar{
		font-size:60%;
		text-align:center;
	}
	.tablet .boton-resultados, .mobile .boton-resultados{
		font-size:60%;
		text-align:center;
	}
	.tablet .boton-menu-pagina-publico, .mobile .boton-menu-pagina-publico{
		text-align:center;
		font-size:60%;
	}
	.bloc-4-h2{
		font-size: 50px;
	}
	.bloc-5-h2{
		font-size: 45px;
		line-height: 80px;
	}
	.descripcion-charla-de-bienestar{
		margin-top:0px;
	}
	.titulo-3d-tp{
	}
	.titulo-3d{
		text-shadow:1px 1px 0px #000000;
		color:#FEFFFF!important;
		font-weight:bold;
	}
	.texto-sobre-imagen{
		margin-top:0px;
		font-size:100%;
	}
	.texto-sobre-imagen-2{
		font-size:100%;
	}
	div[class^="col-"], div[class*=" col-"]{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.full-width-bloc div[class^="col-"], .full-width-bloc div[class*=" col-"]{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
	
	/* MD Text Margin Offsets */
	.mg-clear-md{
		margin:0;
	}
	
}

@media (max-width: 767px){
	.mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.mobile .blocs-mob-center-text{
		text-align:center;
	}
	.mobile .prezi{
		width:0px;
		height:0px;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
	}
	.mobile .texto-sub-prezi{
		width:315px;
	}
	.mobile .texto-sub-prezi:hover{
	}
	.mobile .divisor-sub-prezi{
		padding:0px 0px 0px 0px;
		margin-left:0px;
		width:279px;
	}
	.mobile .respuesta-eval-bienestar{
		overflow:visible;
		margin:px px px px;
	}
	.mobile .titulo-eval-bienestar{
		width:317px;
		font-size:30px;
	}
	.mobile .q9{
		margin-top:0px;
	}
	.mobile .titulo-charla{
		font-size:30px;
		text-shadow:-1px 2px 0px #000000;
	}
	.mobile .titulo-escaner-corporal{
		width:317px;
		font-weight:normal;
		text-transform:capitalize;
		text-align:center;
		font-size:30px;
	}
	.mobile .subtitulo-descripcion-escaner{
		text-align:center;
	}
	.mobile .escaner-boton{
		font-size:12px;
	}
	.mobile .boton-pedidos{
		display:none;
	}
	.mobile .boton-pedidos-3{
		margin-top:19px;
		display:block;
	}
	.mobile .boton-pedidos-2{
		display:none;
	}
	.mobile .subtitulo-sit-actual{
	}
	.mobile .link-herbalife-deportes{
		font-size:22px;
	}
	.mobile .link-herbalife-deportes:active{
	}
	.mobile .link-herbalife-deportes:hover{
		font-size:30px;
	}
	.mobile .boton-3d:hover{
		text-shadow:0px 0px 0px #000000;
		box-shadow:2px 2px 0px #000000;
	}
	.mobile .titulo-3d-tp{
		text-align:center;
		width:316px;
	}
	.mobile .subtitulo-3d-tp{
		text-align:center;
	}
	.mobile .descripcion-mensaje-inicio{
		width:321px;
	}
	.mobile .firma-mensaje-bienvenida{
		width:321px;
	}
	.mobile .boton-hlf-sports-samcam{
		font-size:64%;
		margin-top:5px;
	}
	.mobile .titulo-productos{
		font-size:25px;
		text-shadow:0px 0px 0px #000000;
		margin-top:0px;
	}
	.mobile .titulo-devolucion-escaner{
		padding-left:0px;
		margin-left:87px;
	}
	.mobile .devolver-rdp{
		width:245px;
		margin-right:0px;
	}
	.mobile .hero-text-vc{
		margin-top:0px;
	}
	.bloc-4-h2{
		font-size: 30px;
	}
	.bloc-5-h2{
		font-size: 30px;
		line-height: 66px;
	}
	.descripcion-charla-de-bienestar{
		margin-top:0px;
	}
	.texto-sobre-imagen-2{
		margin-bottom:5px;
		font-size:100%;
	}
	.texto-sobre-imagen{
		font-size:100%;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.titulo-charla{
		font-size:40px;
	}
	.descripcion-charla-de-bienestar{
		padding-top:0px;
		margin-top:0px;
	}
	.titulo-eval-bienestar{
		width:270px;
		text-align:center;
	}
	.texto-sobre-imagen{
		padding-top:0px;
		font-size:90%;
	}
	.texto-sobre-imagen-2{
		font-size:90%;
		margin-bottom:0px;
	}
	
}

